*{
    margin:0;
    padding:0;
    box-sizing:border-box;
    font-family:Arial,sans-serif;
}

body{
    background:#111827;
    color:#fff;
}

.app{
    max-width:430px;
    margin:auto;
    padding:20px;
}

.header{
    display:flex;
    align-items:center;
    gap:15px;
    margin:25px 0;
}

.logo{
    width:70px;
    height:70px;
    border-radius:50%;
    background:#22c55e;
    display:flex;
    align-items:center;
    justify-content:center;
    font-size:34px;
}

.card{
    background:#1f2937;
    border-radius:20px;
    padding:20px;
}

.progress{
    width:100%;
    height:8px;
    background:#374151;
    border-radius:20px;
    overflow:hidden;
    margin-bottom:15px;
}

.progress-bar{
    width:50%;
    height:100%;
    background:#22c55e;
    transition:.3s;
}

.step{
    color:#9ca3af;
    margin-bottom:15px;
}

h2{
    margin-bottom:20px;
}

label{
    display:block;
    margin-top:15px;
    margin-bottom:8px;
    font-weight:bold;
}


input,
select{
    width:100%;
    padding:14px;
    border:none;
    border-radius:12px;
    font-size:16px;
    margin-bottom:8px;
    background:#fff;
}



.gender-box{
    display:flex;
    gap:15px;
    margin-top:10px;
}


.gender-btn{

    flex:1;

    height:55px;

    border:none;

    border-radius:15px;

    cursor:pointer;

    font-size:20px;

    font-weight:bold;

    background:#fff;

    color:#111827;

}



.gender-btn.active{

    background:#22c55e;

    color:white;

}



#next_btn,
#success button{

    width:100%;

    margin-top:25px;

    padding:17px;

    border:none;

    border-radius:15px;

    background:#22c55e;

    color:white;

    font-size:20px;

    font-weight:bold;

    cursor:pointer;

}
